/* Small devices (phone) */
@media (max-width: 768px) {
	.main-call {padding-top:5px; text-align:center;}
	.carousel-caption h1 { font-size:1em;}
	.carousel-caption  p{font-size:1em;}
	.marketing {   }
	.home-link img {

		margin-left:auto;
		margin-right:auto;

	}
	.home-link  {
		text-align: center;
		float:none;

	}
	.navbar-nav > li {
		padding:0 ;

	}
	address h3 {margin-bottom:5px;  margin-top: 36px; text-align: center;}
	


	.navbar-nav > li > a {
		font-size: 14px;
		font-weight:normal;
		
	}
	.header address  {width: 260px;}
	.form-index {padding-right:40px;}
	.main-call {text-align:center; }
 }
 /* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

	.navbar-nav > li > a {
		font-size: 14px;
		font-weight:normal;
		padding-left:10px;
		padding-right:10px;
	}
	.navbar-nav > li {
		padding:0 0px;

	}
	
	.home-link  {
		padding:10px 15px;
	
	}
	.head-line, .head-line-2 { 
		margin:0;
	}
	.head-call  a {font-size:26px;}
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

#menu .container-fluid {width:800px;}
	.navbar-nav > li > a {
		font-size: 16px;
	}
	.navbar-nav > li {
		padding:0 3px;

	}
	.navbar-nav {
	min-width: 900px;
	}
	.home-link  {
   padding:25px 15px;
	
}
	.home-link  {
		padding:10px 15px;
	
	}
	.head-line, .head-line-2 { 
		margin:15px;
	}
	.main-call {padding-top:35px; }
 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.navbar-nav > li > a {
		font-size: 18px;
	}
	.navbar-nav > li {
		padding:0 3px;

	}
	.navbar-nav {
	min-width: 900px;
	}
	.home-link  {
   padding:25px 15px;
	
}
 }
